/*
	Dark_Brown			#221c19
	Wheat				#f5deb3
	Wheat_Dark			#dcc8a2

	Grey_Light			#e0e0e0
*/

@font-face {
	font-family: Aileron-Black;
	src: url("file:///..//fonts/Aileron-Black.otf");
}
@font-face {
	font-family: Aileron-Black;
	src: url("file:///..//fonts/Aileron-BlackItalic.otf");
	font-style: italic
}

@font-face {
	font-family: Aileron;
	src: url("file:///..//fonts/Aileron-Regular.otf");
}
@font-face {
	font-family: Aileron;
	src: url("file:///..//fonts/Aileron-Italic.otf");
	font-style: italic
}
@font-face {
	font-family: Aileron;
	src: url("file:///..//fonts/Aileron-Black.otf");
	font-weight: bold;
}
@font-face {
	font-family: Aileron;
	src: url("file:///..//fonts/Aileron-BlackItalic.otf");
	font-weight: bold;
	font-style: italic
}

	
@font-face {
	font-family: Aileron-Thin;
	src: url("file:///..//fonts/Aileron-Thin.otf");
}
@font-face {
	font-family: Aileron-Thin;
	src: url("file:///..//fonts/Aileron-ThinItalic.otf");
	font-style: italic;
}
@font-face {
	font-family: Aileron-Thin;
	src: url("file:///..//fonts/Aileron-Regular.otf");
	font-weight: bold;
}
@font-face {
	font-family: Aileron-Thin;
	src: url("file:///..//fonts/Aileron-HeavyItalic.otf");
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: Arvo;
	src: url("file:///..//fonts/Arvo-Regular.ttf");
}
@font-face {
	font-family: Arvo;
	src: url("file:///..//fonts/Arvo-Italic.ttf");
	font-style: italic;
}
@font-face {
	font-family: Arvo;
	src: url("file:///..//fonts/Arvo-Bold.ttf");
	font-weight: bold;
}
@font-face {
	font-family: Arvo;
	src: url("file:///..//fonts/Arvo-BoldItalic.ttf");
	font-weight: bold;
	font-style: italic;
}

	.wrapper {
		position: relative;
		overflow: auto;
		margin: 5px;
	}

	.scroller {
		padding: 10px;
		max-width: 1000px;
	}

	.scroller table {
		width: 100%;
	}

/* Global */
body, img {
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #221c19
}

body {
	font-size: 28px;
	font-family: 'Arvo', serif;
	color: #e0e0e0
}

p {
	line-height: 1.2em;
	margin: 15px 0;
}

h1 {
	font: normal 64px 'Aileron-Black', serif;
	margin: 0 0 0 0;
	color: #f5deb3
}

h2 {
	font: normal 52px 'Aileron', serif;
	margin: 30px 0 0 0;
	color: #f5deb3
}

h3 {
	font: normal 40px 'Aileron', serif;
	margin: 30px 0 0 0;
	color: #f5deb3
}

h1 + p, h2 + p, h3 + p {
	margin: 5px 0 10px 0;
}

hr {
  margin: 5px auto;
  border: 0;
  border-top: 1px solid #bbb;
}

sup {
	line-height: 0;
}

.nowrap {
	white-space: nowrap;
}

/* Structure */

.header {
	width: 250px;
}

.header-content {
	float: left;
	width: 250px;
	text-align: center;
}


.body-content {
	margin-left: 20px;
	background-color: #221c19
}

.body {
	margin: 10px 10px 10px 10px;
}

.footer {
	font: normal 10px 'Lato', sans-serif;
	text-align: center;
	margin: 50px 10px 30px 10px;
}

/* Links/Type */
a {
	color: #f5deb3;
	text-decoration: none;
}

a:active, a:hover {
	text-decoration: underline;
}


.nav-menu {
	position: relative;
	top: -30px;
}

.menu-link {
	float: right;
	display: block;
	color: #fafafa !important;
	font: normal 14px 'Lato', sans-serif;
	padding: 0 10px 0 0;
}

.menu {
	position: relative;
	top: 12px;
	font: normal 14px 'Lato', sans-serif;
}

.menu, .menu > ul ul {
	clear: both;
}

.js .menu, .js .menu > ul ul {
	overflow: hidden;
	max-height: 0;
}

.menu.active, .js .menu > ul ul.active {
	max-height: 12000px;
	display: block;
}

.menu a {
	color: #fcfcfc;
}

.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu ul li ul li {
	padding-left: 10px;
}

.menu li a {
	display: block;
	position: relative;
	padding: 8px;
}

.menu li {
	background: #70060b;
	border-bottom: 1px solid #4d0207;
}


.active-level {
	font-style: italic;
	font-weight: bold;
}

.menu li.has-subnav > a:after {
	content: '+';
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	padding: 10px;
}

.menu li.has-subnav > a.active:after {
	content: '-';
}


/* Tables */

table {
	font-family: 'Lato', sans;
	border-collapse: collapse;
	margin: 10px 0 20px 0;
	text-align: left;
}

caption {
	font: bold 18px 'PT Serif', serif;
}

th {
	border-bottom: 2px solid #585858;
	white-space: nowrap;
	vertical-align: bottom;
	font-size: 15px;
	padding: 5px 10px 5px 10px;
}

th:first-child {
	text-align: left;
}

td {
	vertical-align: top;
}

td:first-child {
	white-space: nowrap;
}

tbody tr:nth-child(odd) td {
	background: rgba(255, 255, 255, 0.05);
}

tbody tr {
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

tbody th {
	padding: 15px 10px 5px 10px;
}

tbody td {
	padding: 5px 10px 5px 10px;
}

tbody td:first-child {
	white-space: nowrap !important;
}

tfoot {
	border-top: 2px solid #ccc;
}

tfoot td {
	font-size: 12px;
	padding: 5px 0 0 0;
	white-space: normal;
}

tfoot td:first-child {
	white-space: normal;
}

.indent-1 {
	text-indent: 10px;
}

.indent-2 {
	text-indent: 20px;
}

div.table {
	width: auto;
	max-width: 85%;
}

/* Stat Blocks */
.monster-header {
	font: normal 36px 'PT Serif', serif;
	font-variant: small-caps;
	font-weight: 600;
	margin: 20px 0 10px 0;
}

.stat-block-title, .stat-block-breaker {
	font: normal 24px 'Lato', sans-serif;
	text-transform: uppercase;
}

.stat-block-title {
	font-weight: bold;
	letter-spacing: 1px;
	background-color: black;
	color: white;
	margin: 25px 0 5px 0;
	padding: 2px 0 2px 5px;
}

.stat-block-breaker {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	margin: 8px 0;
}

.flavor-text {
	font-style: italic;
}

.stat-block, .stat-block-1, .stat-block-2 {
	font: normal 22px 'Lato', sans-serif;
	line-height: 1.5em;
	margin: 5px 0;
}

.stat-block-2 {
	text-indent: 25px;
}

.stat-block-xp {
	font: normal 14px 'Lato', sans-serif;
	font-weight: bold;
	margin: 0;
}

.stat-block-cr {
	float: right;
	padding: 0 5px 0 0;
}

.stat-block-rp {
	padding: 0 0 0 10px;
	font-weight: bold;
	font-style: italic;
}

/* Indexes */
.shortcut-bar {
	font: normal 28x 'Lato', sans-serif;
	text-align: center;
	line-height: 1.75em;
	border-bottom: 1px solid #ccc;
	padding: 0 0 10px 0;
}

.shortcut-bar-full {
	border-top: 1px solid #ccc;
}

.shortcut-bar a {
	padding: 0 5px;
	font-weight: bold;
}

.shortcut-bar span {
	padding: 0 5px;
}

.index, .spell-list-index {
	display: block;
	width: 100%;
}

.index ul, .spell-list-index ul {
	display: block;
	padding: 0;
	list-style: none;
}

.index ul:before, .spell-list-index ul:before {
	display: block;
	width: 100%;
	content: attr(title);
}

.index ul {
	-moz-column-width: 200px;
	-moz-column-gap: 5px;
	-webkit-column-width: 200px;
	-webkit-column-gap: 5px;
	-o-column-width: 200px;
	-o-column-gap: 5px;
	column-gap: 10px;
	column-width: 200px;
}

.index ul:before {
	-moz-column-span: all;
	-webkit-column-span: all;
	-o-column-span: all;
	column-span: all;
}

.index li, .spell-list-index li {
	margin-left: 2em;
	text-indent: -1em;
}

.index a {
	column-break-inside: avoid;
	break-inside: avoid;
	-moz-column-break-inside: avoid;
	-moz-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	-webkit-break-inside: avoid;
	-o-column-break-inside: avoid;
	-o-break-inside: avoid;
}

.index > ul, .spell-list-index > ul {
	font-size: 24px;
}

.index > ul li, .spell-list-index > ul li {
	font-size: 20px;
}

#menu-bestiary ul, #menu-spelllist ul {

	margin: 0;
	padding: 0;
	list-style: none;

}

#menu-bestiary li, #menu-spelllist li {

	padding: 5px;
	margin: 0;
	background-color: #80171c;
	border-bottom: 1px solid #4d0207;

}

#menu-bestiary li a.nav, #menu-spelllist li a.nav {
	color: #fafafa !important;
	font: normal 14px 'Lato', sans-serif;
}

#menu-bestiary li .shortcut-bar, #menu-spelllist li .shortcut-bar {
	background-color: white;
	font-size: 0.9em;
	margin: 0;
	padding: 0.5em;
	border: 0;
}

#menu-bestiary #resetFilters, #menu-bestiary #results, #menu-spelllist #resetFilters {
	color: #80171c !important;
	font: normal 14px 'Lato', sans-serif;
	padding: 0.5em;
	margin: 0;
}

#menu-bestiary #easy-text, #menu-bestiary #average-text, #menu-bestiary #challenging-text, #menu-bestiary #hard-text, #menu-bestiary #epic-text {
	border: 0;
}

#monster-index-wrapper a.cr-easy {
	background-color: rgba(0,255,0,0.3);
}

#monster-index-wrapper a.cr-average {
	background-color: rgba(102,204,255,0.5);
}

#monster-index-wrapper a.cr-challenging {
	background-color: rgba(255,0,0,0.2);
}

#monster-index-wrapper a.cr-hard {
	background-color: rgba(102,0,204,0.2);
}

#monster-index-wrapper a.cr-epic {
	background-color: rgba(0,0,0,0.2);
}

.progress-0
{
	font: bold  26px 'PT Serif', serif;
	line-height: 1.0;
}

.progress-alpha
{
	color: #C08000;
	font: bold  26px 'PT Serif', serif;
	line-height: 1.0;
}

.progress-beta
{
	color: #008000;
	font: bold  26px 'PT Serif', serif;
	line-height: 1.0;
}

.nosupport
{
	color: #808080;
	text-decoration: line-through;
}
